@media screen and (max-width: 1849px){
    header .navbar-inverse .navbar-nav li a {padding: 20px 14px 25px 14px;}

}

@media screen and (max-width: 1795px){
    header .logo {margin-top: 6% !important;}
    header .navbar-inverse .navbar-nav li a {padding: 15px;font-size: 24px;}
    header .sub-menu {top: 50px;width: 265px}
    .banner .carousel .carousel-inner .item .banner-text ul li h2 {font-size: 35px;padding-top:5px;}
    .banner .carousel .carousel-inner .item .banner-text ul li span {font-size: 24px;letter-spacing: 1px;padding-top:0; }
    .banner .carousel .carousel-inner .item .banner-text ul li p {font-size: 14px;}
    .banner .carousel .carousel-inner .item .banner-text ul li img {width: 46px;height: 34px;}
    .categories-section .category .category-text a h4 {font-size: 24px;}
    .footer-menu {font-size: 20px;}
    .copy-right-area p {font-size: 16px;}
    .copy-right-area {padding: 25px;}
 
}

@media screen and (max-width: 1600px){
header .logo {margin-top: 8% !important;}
header .navbar-inverse .navbar-nav li a {padding: 15px;font-size: 20px;}
.categories-section .category .category-text a h4 {font-size: 20px;}
.map-localtion {font-size: 20px;}
.map-localtion img {display: block;width: 200px;}
.reg-form {padding: 48px;}
.reg-form span {font-size: 22px;}
.reg-form p {font-size: 16px;}
.reg-form em {font-size: 16px;}
.reg-form input[type="email"] {width: 100%;height: 46px;font-size: 18px;}
.reg-form input[type="text"] {width: 100%;height: 46px;font-size: 18px;}
.reg-form input[type="submit"] {height: 46px;font-size: 18px;}
.map-localtion::before {top: -59px;left: -159px;
    border-right: 60px solid transparent;
    border-bottom: 300px solid #fff;
    border-left: 10px solid transparent;
    -webkit-transform: rotate(-113deg);
    -moz-transform: rotate(-113deg);
    -ms-transform: rotate(-113deg);
    -o-transform: rotate(-113deg);
}
 
}

@media screen and (max-width: 1440px){
header .logo {margin-top: 10% !important;}
header .navbar-inverse .navbar-nav li a {padding: 10px;font-size: 20px;}
header .sub-menu {top: 40px;}
.banner .carousel .carousel-inner .item .banner-text ul li span {font-size: 21px;padding-top: 5px;}
.banner .carousel .carousel-inner .item .banner-text ul li p {font-size: 12px;}
.maps-sec .map-localtion {font-size: 16px;}
.maps-sec .map-localtion p{padding: 18px 0;}
.maps-sec .map-localtion em{padding-bottom: 10px;}
.map-localtion::before {top: -43px;left: -137px;
    border-right: 60px solid transparent;
    border-bottom: 250px solid #fff;
    border-left: 10px solid transparent;
    -webkit-transform: rotate(-113deg);
    -moz-transform: rotate(-113deg);
    -ms-transform: rotate(-113deg);
    -o-transform: rotate(-113deg);
}
.reg-form {width: 95%;padding: 30px;}
.reg-form h5 {font-size: 20px;}
.reg-form input[type="email"] {width: 100%;height: 40px;font-size: 16px;}
.reg-form input[type="text"] {width: 100%;height: 40px;font-size: 16px;}
.reg-form input[type="submit"] {height: 40px;font-size: 16px;}
.footer-menu {font-size: 16px;}
.footer-icon ul li a img {height: 40px;}
.copy-right-area p {padding-top: 0;}
#map {height: 450px;} 
    .maps{
      background-position: 20% !important;
    }
}

@media screen and (max-width: 1300px){

/* inner page */
#inner_Details .container{width:1100px;} 
.top_heading h3 {font-size: 32px;}
.recent_heading {font-size: 32px;}
.right_details{font-size: 24px;}
.right_details p {margin-top: 42px;font-size: 22px;}    
}

@media screen and (max-width: 1280px){
header .logo {padding: 0 20px;}
header .navbar-inverse .navbar-nav li a {font-size: 16px;} 
.banner .carousel .carousel-inner .item .banner-text ul li h2 {font-size: 25px;padding-top: 10px;}
.banner .carousel .carousel-inner .item .banner-text ul li span {font-size: 18px;letter-spacing: 0px;}
.banner .carousel .carousel-inner .item .banner-text ul {margin: 0 20px;}
.categories-section .category .category-text a h4 {font-size: 16px;padding: 15px 0;}
.reg-form {width: 90%; }
#map {height: 470px;} 
/* .event_listing a img{height: auto!important;} */
.event_listing h5 {    padding: 10px;}
.event_listing p {    padding: 10px; padding-top: 0;}

}

@media screen and (max-width: 1100px){
    header .logo {padding: 0 5px;}
    header .container-fluid .row .col-md-9{padding: 0;}
    header .navbar-inverse .navbar-nav li a {padding: 10px 8px;}
    .footer-menu {font-size: 14px;}
    .copy-right-area {padding: 15px 25px;}
    .copy-right-area p {font-size: 14px;}
    .map-localtion {font-size: 16px;}
    
 /* inner page */
#inner_Details .container{width:970px;} 
.top_heading h3 {font-size: 28px;}
.recent_heading {font-size: 28px;}
.right_details{font-size: 22px;}
.right_details p {margin-top: 38px;font-size: 18px;}
    
.searchandfilter ul li {padding-top: 0;}
    
    
    
}

@media screen and (max-width: 1024px){
header .search-area {margin-bottom: 3% !important;}
   
}

@media screen and (max-width: 991px){
.click_menu {width: 0;height: 0;border-style: solid;border-width: 0 8px 8px 8px; border-color: transparent transparent #f7efef transparent;
    position: absolute;transform: rotate(180deg);right: 0;cursor: pointer;top: 16px; transform:translateY(-50%) rotate(180deg); z-index: 999;}

.click_menu.open2 {
    transform: rotate(0deg);
}
header .navbar-inverse .navbar-nav li:hover .sub-menu {transition: none;}    
header .navbar-inverse .navbar-nav li a {display: inline-block;}
header .logo {width: 250px;padding: 10px;}
.navbar-toggle {display: block;margin-top: 32px;margin-right: 25px;}
header .navbar {float: right;}
.navbar-header {float: right;width: 100%;}
#myNavbar {position: absolute;top: 138%;right: 0;background: rgba(0,0,0,0.8);width: 300px;height: auto;z-index: 99;padding: 20px;}    
header .search-area { margin-bottom: 0 !important;padding-left: 10px; float: none;display: inline-block; }  
header .sub-menu {position: static; margin-left: 40px;visibility: visible; opacity: 1; background: transparent;top: 0;display: none;} 
header .navbar-nav{padding-top: 20px;width: 100%;}
header .navbar-nav li {float: none;}
header .navbar-inverse .navbar-nav li a:hover {color: #929292;background-color: transparent;transition: all 0.5s;} 
.maps {padding: 40px 0px;}
.map-localtion {}
.map-localtion::before {
    top: -11px;
    left: -80px;
    border-right: 50px solid transparent;
    border-bottom: 152px solid #fff;
    transform: rotate(239deg);
    }
.reg-form {width: 100%;padding: 40px 20px;}
.footer-area {padding: 30px 52px;flex-wrap: wrap;}
.footer-menu {width: 25%;}
.footer-menu ul{margin-bottom: 20px;}
.copy-right-area {padding: 20px 25px;}
.copy-right-area p {padding-top: 25px;}
.banner .carousel .carousel-inner .item .banner-text ul li p {font-size: 14px;padding-top: 10px;}
.banner .carousel .carousel-inner .item .banner-text ul li{text-align: left;}   
.banner .carousel .carousel-inner .item .banner-text ul li:nth-child(1) {width: 100%;}
.banner .carousel .carousel-inner .item .banner-text ul li:nth-child(2) {width: 100%;margin-bottom: 15px;}
.banner .carousel .carousel-inner .item .banner-text ul li:nth-child(3) {width: 100%;margin: 0 auto;float: none;display: inline-block;}
.banner .carousel .carousel-inner .item .banner-text ul li h2 {font-size: 25px;margin-left: 67px;} 
    
 /* inner page */
#inner_Details .container{width:760px;} 
.top_heading h3 {font-size: 28px;}
.recent_heading {font-size: 28px;}
.right_details{font-size: 18px;}
.right_details p {margin-top: 15px;font-size: 18px;}      
        
 /* gallery */
    h6.recent_heading {font-size: 30px;}
    #inner_Details .alignleft {width: 100%;float: left;margin:20px 0;}
    #inner_Details .postContentDefault p { padding: 0;font-size: 20px;}
    
    .even_page .filter_drop, .srch_res_page .filter_drop {margin-top: 46px;}
    
}

@media screen and (max-width: 767px){
header .logo {padding: 15px;width: 250px;margin-top: 0 !important;}
#myNavbar {top: 133%;}
header .navbar-nav {display: inline;}
.navbar-toggle {margin-top: 25px;}
.footer-area {padding: 30px 20px;}
.reg-form {width: 90%;margin: 0 auto;}
.map-localtion::before {display: none;}
.maps {position: relative;padding: 90px 40px;}
.map-localtion {float: none;width: 350px;margin: 0 auto;margin-bottom: 0px;margin-bottom: 160px;}
    
/* inner page */
#inner_Details .container{width:480px;} 
.right_details h4{font-size: 22px;padding-top: 10px;}
.right_details p {margin-top: 15px;font-size: 18px;} 
    
 /* gallery */
    h6.recent_heading {font-size: 28px;}
    #inner_Details .alignleft {width: 100%;float: left;margin:20px 0;}
    #inner_Details .postContentDefault p { padding: 0;font-size: 18px;}
    .maps{background-position: unset !important;}
    
    .event_listing a img {width: 100%}
    .filter_drop {float: none;display: inline-block;}
    .searchandfilter ul li {padding: 0 20px 0 0;
}
    
    
}

@media screen and (max-width: 600px){
    .banner .carousel .carousel-inner .item .banner-text ul li{border-bottom: 1px solid #fff;}
    .banner .carousel .carousel-inner .item .banner-text ul li img{display: none;}
    .banner .carousel .carousel-inner .item .banner-text ul li h2{padding-bottom: 10px;padding-top: 0;}
    .banner .carousel .carousel-inner .item .banner-text ul li p{text-align: center;}
    .banner .carousel .carousel-inner .item .banner-text ul li span{padding-bottom: 15px;}
.banner .carousel .carousel-inner .item .banner-text ul li:nth-child(1) {width: 100%;}
.banner .carousel .carousel-inner .item .banner-text ul li:nth-child(2) {width: 100%;}
.banner .carousel .carousel-inner .item .banner-text ul li:nth-child(3) {width: 100%;border-bottom:none;}
.map-localtion::before {top: -15px;left: -92px;border-right: 60px solid transparent;border-bottom: 160px solid #fff;
    border-left: 10px solid transparent;
    -webkit-transform: rotate(-113deg);
    -moz-transform: rotate(-115deg);
    -ms-transform: rotate(-113deg);
    -o-transform: rotate(-113deg);
}
 .footer-menu {width: 33.33%;}   
    
    
    
    
    
    

}

@media screen and (max-width: 479px){
    header .logo {width: 160px;}
    .navbar-toggle {margin-top: 13px;}
    header{position: relative;}
    header .container-fluid .row .col-md-9{position: static;}
    header .container-fluid .row .navbar{position: static;}
    #myNavbar {width: 100%;height: 100vh; top: 99%;padding-left: 29px;}
    header .search-area {display: inline-block;}
    header .navbar-nav {padding-top: 5px;margin: 0;}
    .banner .carousel .carousel-inner .item .banner-text ul li h2 {font-size: 18px;}
    .banner .carousel .carousel-inner .item .banner-text ul li span {font-size: 16px;}
    .categories-section {padding: 40px 0px 10px 0px;}
    .categories-section .category { margin-bottom: 40px;}
    .maps.map-localtion {font-size: 14px;padding: 20px 15px;right: 0;margin: auto; left: 0; width: 270px;}
    .maps img { width: 150px;}
    .maps {padding:40px 0;height: 440px;}
    .reg-form {width: 100%;margin-bottom: 40px;}
    .map-localtion {width: 100%;margin-bottom: 35%;padding:30px 20px;}
    .footer-menu {width: 50%;}
    .copy-right-area {padding: 20px 10px;}
    .footer-icon ul li {padding: 0;}
    .body-overflow{overflow:hidden;}
    
    
    /* inner page */
     #inner_Details .container{width:320px;} 
    #inner_header img {height: 140px;}
    .top_heading h3 {font-size: 24px;margin-top: 20px;}
    .recent_heading {font-size: 24px;margin-top: 10px;}
   .right_details h4 {font-size: 18px;padding-top: 10px;}
    .right_details span {font-size: 18px;}
    .right_details p {margin-top: 15px;font-size: 16px;}
    
    /* gallery */
    h6.recent_heading {font-size: 24px;}
    #inner_Details .postContentDefault p { padding: 0;font-size: 16px;}
    .searchandfilter ul li {padding: 0 10px 0 0;}
    .filter_drop ul li:nth-child(2){padding-right: 0;}

}

@media screen and (max-width: 1295px){
    .container{width: 100%;}    
}

